.version.business /* version checker */
{
	color: #000000;
	background-color: #B353CC;
}

.html
{
	background-color: #E1E1E1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 639px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu161
{
	width: 0.01px;
	margin-left: -100px;
}

#u161
{
	z-index: 2;
	min-height: 58px;
	padding-bottom: 40px;
}

#u161_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu414
{
	z-index: 6;
	width: 713px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 347px;
}

#u422
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
}

#u425
{
	width: 141px;
	padding-bottom: 5px;
}

#u425:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u425:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u429
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 143px;
}

#u430
{
	width: 141px;
	padding-bottom: 5px;
}

#u436
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 286px;
}

#u437
{
	width: 141px;
	padding-bottom: 5px;
}

#u415
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 429px;
}

#u418
{
	width: 141px;
	padding-bottom: 5px;
}

#u443
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 572px;
}

#u446
{
	width: 141px;
	padding-bottom: 5px;
}

#u425.MuseMenuActive,#u430.MuseMenuActive,#u437.MuseMenuActive,#u418.MuseMenuActive,#u446:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u446:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u446.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u427,#u432,#u439,#u419,#u447
{
	height: 16px;
	width: 141px;
	margin-right: -10000px;
	top: 2px;
}

#u161-bw
{
	z-index: 2;
	min-height: 58px;
}

#u413
{
	z-index: 4;
	width: 156px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 119px;
}

#u413_states
{
	height: 36px;
	width: 156px;
}

#pu484
{
	width: 0.01px;
	margin-left: 2px;
}

#u484
{
	z-index: 42;
	width: 958px;
	background-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
}

#u485
{
	z-index: 43;
	width: 920px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u485_position_content
{
	margin-bottom: -20px;
}

#u200
{
	z-index: 112;
	width: 960px;
	background-color: transparent;
	left: -21px;
	position: relative;
}

#u182-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-left: 56px;
	margin-top: 35px;
	position: relative;
}

#pu181-30
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 35px;
}

#u181-30
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u186-33
{
	z-index: 75;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u299
{
	z-index: 44;
	width: 960px;
	height: 104px;
	background-color: #000000;
	left: -22px;
	margin-top: 90px;
	position: relative;
}

#u300
{
	z-index: 115;
	height: 36px;
	width: 155px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1056px;
	left: 401px;
	background: url("../images/u300.png") no-repeat 0px 0px;
}

#u300:hover
{
	background: url("../images/u300-r.png") no-repeat 0px 0px;
}

#u301
{
	z-index: 118;
	height: 17px;
	width: 530px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1082px;
	left: 213px;
	background: url("../images/u301.png") no-repeat 0px 0px;
}

#u301:hover
{
	background: url("../images/u301-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

